/* $Id$ */

/**
 * @file
 * Custom styles for the dane101 theme.
 */

/* Elements */

body { background-image: url('img/background.png'); background-repeat: repeat-x; background-color: #4d4d4d; padding-top: 10px; padding-bottom: 10px; }

a         { font-size: 13px; }
a:link,
a:visited { color: #719026; text-decoration: none; }
a:hover,
a:active  { color: #1e596e; text-decoration: none; }

table     { margin: 0 auto; width: 95%; }
th, td    { background-color: #FFFFFF; border: none; padding: 5px; vertical-align: inherit; }
th        { font-weight: bold; }
tr.odd td { background-color: #D5D5D5; }

dd { margin: 0 0 10px 10px; }

/* Table styles */

#blocks .region { background-color: #D5D5D5; font-weight: bold; }
#blocks tr.odd td { background-color: #f3f3f3; }

.draggable a.tabledrag-handle { cursor: move; float: left; height: 1.7em; margin: -0.4em 0 -0.4em -0.5em; padding: 0.42em 1.5em 0.42em 0.5em; text-decoration: none; }
a.tabledrag-handle .handle { background: transparent url(img/draggable.png) no-repeat scroll 0 0; height: 13px; margin-top: 4px; width: 13px; }

/* Logo style */

.dane101Logo { position: relative; left: -26px; width: 312px; height: 91px; background-image: url('img/dane101design.png'); background-position: 0 -44px; }

#dane101-logo-link { height: 70px; cursor: pointer; z-index: 999; }

/* OOCSS Template Styles */

.dane101Page     { width: 981px; font-family: Verdana,Arial,Helvetica,sans-serif; }
.dane101Masthead { width: 951px; margin-left: 22px; background-color: #67AAC2; padding: 4px; }
.dane101Nav,
.dane101Body,
.dane101Foot,
.dane101Closer   { width: 959px; margin-left: 22px; }
.dane101Body     { background-image: url('img/colback.png'); background-repeat: repeat-y; }
.dane101LeftCol,
.dane101RightCol { width: 190px; }
.dane101Foot     { width: 939px; background-color: #b6e24c; padding: 10px; }
.dane101Closer   { width: 917px; background-color: #FFFFFF; margin-left: 43px; margin-right: 20px; }

/* Modifications for Feingold ads */
#dane101Header {width:660px;margin-left:auto;margin-right:auto;}
#block-block-48 {width:660px;margin-left:auto;margin-right:auto;}
#block-block-46, #block-block-47, #block-block-49, #block-block-50 {width:550px;margin-left:auto;margin-right:auto;}
#block-block-61 b {
    background-image: none;
    font-size: 100%;
}


/* OOCSS Module Styles */

.mod b { background-image: url('img/dane101design.png'); background-repeat: no-repeat; }

.sepMod        { margin: 0; padding: 0; }
.sepMod .tl    { width: 21px; height: 20px; background-position: 0 -879px; }
.sepMod .tr    { width: 21px; height: 20px; background-position: 0 -900px; }
.sepMod .bl,
.sepMod .br    { background-image: none; }
.sepMod .inner { width: 917px; height: 44px; margin-left: 21px; margin-right: 20px; background: #b6e24c; }

.footSepMod .bl,
.footSepMod .br    { background-image: url('img/dane101design.png'); }
.footSepMod .bl    { width: 21px; height: 20px; margin-top: -20px; background-position: 0 -921px; }
.footSepMod .br    { width: 21px; height: 20px; margin-top: -20px; background-position: 0 -942px; }
.footSepMod .inner { height: 53px; background-color: #FFFFFF; }

.bottomMenuNav b      { background-image: none; }
.bottomMenuNav .inner { background-color: #755f25; height: 31px; }

.dane101Block .tl    { background-position: 0 -22px; }
.dane101Block .tr    { background-position: 0 -33px; }
.dane101Block .bl    { background-position: 0 0; }
.dane101Block .br    { background-position: 0 -11px; }
.dane101Block .inner { background-color: #c6e3ff; }

.dane101Featured         { margin: 0; }
.dane101Featured .tl     { width: 15px; height: 97px; background-position: 0 -332px; }
.dane101Featured .inner  { margin-left: 15px; padding-left: 4px; }
.dane101Featured .bottom { margin-left: 15px; }

.dane101Headline         { margin: 6px 2px; width: 153px; }
.dane101Headline .tl     { width: 10px; height: 10px; background-position: 0 -452px; }
.dane101Headline .tr     { background-position: 0 -463px; }
.dane101Headline .top,
.dane101Headline .bottom { margin-left: 0; }
.dane101Headline .bl     { margin: -10px 0 0 0; background-position: 0 -430px; }
.dane101Headline .br     { background-position: 0 -441px; }
.dane101Headline .inner  { margin: 0; padding: 6px; height: 199px; background-color: #FFFFFF; cursor: pointer; }
.dane101Headline .hd     { margin-bottom: 5px; }
.dane101Headline .bd     { font-family: 'Times New Roman',Times,serif; font-size: 16px; text-align: center; }

.dane101Login { margin: 0; width: 286px; }

.dane101LoginBar     { margin-top: 73px; }
.dane101LoginBar .bd { text-align: center; padding-top: 6px; padding-bottom: 6px; }

.dane101Node .inner { background-color: #f3f3f3; border: 1px solid #d5d5d5; }
.dane101Node .tl    { background-position: 0 -770px; }
.dane101Node .tr    { background-position: 0 -781px; }
.dane101Node .bl    { background-position: 0 -748px; }
.dane101Node .br    { background-position: 0 -759px; }

.dane101LoginForm        { z-index: 999; display: none; }
.dane101LoginForm .inner { background-color: #1e596e; }
.dane101LoginForm .bd    { padding-top: 6px; padding-bottom: 6px; }

.dane101BlockMain b   { background-image: url('img/round.png'); background-repeat: no-repeat; }
.dane101BlockMain .tl { background-position: top left; }
.dane101BlockMain .tr { background-position: top right; }
.dane101BlockMain .bl { background-position: bottom left; }
.dane101BlockMain .br { background-position: bottom right; }

.innerNode .inner { border: none; }
.innerNode .tl    { background-position: 0 -496px; }
.innerNode .tr    { background-position: 0 -507px; }
.innerNode .bl    { background-position: 0 -474px; }
.innerNode .br    { background-position: 0 -485px; }

.commentButton        { float: right; width: 170px; cursor: pointer; }
.commentButton .inner { background-color: #B6E24C; text-align: center; padding-top: 10px; padding-bottom: 10px; }

.commentButton a,
.commentButton a:visited,
.commentButton a:hover,
.commentButton a:active   { color: #000000; }

.commentButton .links { padding: 0; }

.newCommentButton a,
.newCommentButton a:visited,
.newCommentButton a:hover,
.newCommentButton a:active   { color: #FFFFFF; }

.newCommentButton .inner { background-color: #755F25; }

.node .pagerBlock .inner { border: none; }
.node .pagerBlock .tl    { background-position: 0 -496px; }
.node .pagerBlock .tr    { background-position: 0 -507px; }
.node .pagerBlock .bl    { background-position: 0 -474px; }
.node .pagerBlock .br    { background-position: 0 -485px; }

.comment  h5          { padding-bottom: 0; }
.comment .submitted   { padding-top: 0; }
.comment .links       { overflow: hidden; _overflow: visible; }
.comment .links li    { float: left; padding-right: 5px; margin-right: 5px; border-right: 1px solid #000000; _margin-right: 2px;}
.comment .links .last { border-right: none; padding-right: 0; margin-right: 0; }

.storyImages                                        { width: 400px; float: right; _margin-right: 7px; }
.storyImages .inner                                 { background-color: #C6E3FF; }
.storyImages .bd                                    { padding: 10px; }
.storyImages .views-field-field-story-image-fid img { border: 1px solid #000000; }
.storyGallery .views-field-field-image-data         { display: none; }
.storyGallery .jcarousel-container                  { margin: 0 auto; }

.field-field-story-image { float: right; margin: 10px; border: 1px solid #000000; _margin-right: 7px; }

.singleStoryImage      { width: inherit; }

.main .jcarousel-clip ul { padding: 0; }
.main .jcarousel-clip li { list-style: none; }

/* User profile styles */

div.content-profile-display { border: none; }
.field-field-profile-photo { float: left; margin: 10px; border: 1px solid #000000; _margin-right: 7px; }

.view-id-bio_recent_posts             { overflow: hidden; margin: 10px; }
.view-id-bio_recent_posts .view-title { font-weight: bold; }

.view-id-bio_attach .inner { background-color: #D5D5D5; }

.profileNode .hd    { padding-bottom: 5px; }
.profileNode .hd h4 { float: left; _margin-right: -3px; }
.profileNode .hd p  { float: left; padding: 13px 5px 0 0;_margin-right: -3px; }

.node .profileNode { clear: both; }

/* Recent comment styles */
#block-comment-0 li { margin-left: 0; margin-bottom: 10px; list-style: none; padding-bottom: 0; }
#block-comment-0 ul { margin: 0; }

/* Header styles */

h1, .h1 { font-size: 196%;  font-weight: normal; font-style: normal; color: #000000; }
h2, .h2 { font-size: 167%; font-weight: normal; font-style: normal; color: #000000; }
h3, .h3 { font-size: 167%; font-weight: normal; font-style: normal; color: #000000; }
h4, .h4 { font-size: 123.1%; font-weight: normal; font-style: normal; color: #000000; }
h5, .h5 { font-size: 108%; font-weight: normal; font-style: normal; color: #000000; }
h6, .h6 { font-size: 108%; font-weight: normal;  font-style: normal; color: #000000; }

h4.dane101BlockHeader { color: #1e596e; font-family: 'Times New Roman',Times,serif; font-size: 18px; font-weight: bold; padding-bottom: 0; }

h4.nodeHeader,
h4.nodeHeader a,
h4.nodeHeader a:hover,
h4.nodeHeader a:active,
h4.nodeHeader a:visited { color: #1E596E; font-family: 'Times New Roman',Times,serif; font-weight: bold; font-size: 24px; font-weight: bold; padding-bottom: 0; }

h2.ajax-comments-processed            { font-size: 13px; }

h2.ajax-comments-processed a:link,
h2.ajax-comments-processed a:visited,
h2.ajax-comments-processed a:active,
h2.ajax-comments-processed a:hover    { font-size: 167%; font-weight: normal; font-style: normal; color: #000000; border: none; }

/* List styles */

.terms         { padding: 0; }
.terms li      { margin-right: 5px; border-right: 1px solid #000000; padding-right: 5px; }
.terms li.last { margin-right: 0; border: none; padding-right: 0; }

.tips li       { list-style: disc; list-style-position: inside; padding: 0 0 5px 5px; }

.main ul    { padding: 10px; margin-left: 20px; margin-right: 20px; }
.main ul li { list-style: disc; list-style-position: outside; margin-bottom: 5px; }
.main ul .views-field-title { display: inline; }

.main .links { padding-left: 10px; margin-left: 0; margin-right: 0; }
.main .links li { margin-bottom: 0; list-style: none; }
li.disqus_comments { padding-left: 10px; }
.main .terms { padding: 0; margin-left: 0; margin-right: 0; }

/* Paragraph styles */

.nodeSubmitted { padding: 0 10px 10px 10px; }

/* Link styles */

.loginPassLink         { font-size: 13px; font-weight: normal; display: block; margin-top: 10px; }
.loginPassLink:link,
.loginPassLink:visited { color: #ffffff; }
.loginPassLink:hover,
.loginPassLink:active  { color: #b6e24c; }

.linkInvert:link,
.linkInvert:visited { color: #1e596e; }
.linkInvert:hover,
.linkInvert:active  { color: #719026; }

.dane101Headline a,
.dane101Headline a:link,
.dane101Headline a:visited,
.dane101Headline a:hover,
.dane101Headline a:active   { font-size: 16px; color: #000000; }

.dane101SideBlock a:link,
.dane101SideBlock a:visited { color: #755f25; }
.dane101SideBlock a:hover,
.dane101SideBlock a:active  { color: #000000; }

.dane101SideBlock li { list-style: disc; list-style-position: outside; margin-left: 5px; padding-bottom: 5px; }
.dane101SideBlock ul { margin-left: 10px; }

/* Unit styles */

.dane101LoginSize { width: 290px; }
.dane101LoginUnit { margin-top: 78px; }

/* Line styles */

.loginRow2 { margin-top: 6px; }

.dane101MastheadLine { margin-top: -91px; }

/* Drupal Forms */

.form-item { margin: 2px; }
.form-text { border: none; padding: 3px; width: 90%; _width: 98%; }

.dane101LoginForm .form-item { margin: 5px; }

.main form                { margin: 10px; background-color: #F3F3F3; border: 1px solid #d5d5d5; }
.main label               { display: block; font-weight: bold; margin-bottom: 2px; }
.main .form-item          { margin: 10px; }
.main .form-text,
.main .form-item textarea { width: 99%; padding: 3px; _width: 98%; }
.main .form-text,
.main .form-item textarea { border: 1px solid #000000; }
.main .form-required      { color: #67AAC2; }
.main form .description   { font-size: 10px; }
.main form fieldset       { border: 1px solid #000000; margin: 10px; padding: 5px; }

.main form .description a:link,
.main form .description a:visited,
.main form .description a:hover,
.main form .description a:active  { font-size: 10px; }

fieldset.collapsed .fieldset-wrapper { display: none; }
.main form fieldset.collapsed        { border: none; }

.form-submit { margin: 10px; }

/* Custom login form. */

#user-login-form .loginLabel { text-align: left; }
.loginLabel                  { display: block; margin: 5px; color: #b6e24c; *margin: 7px 5px 5px 5px; }

.loginPassLink         { font-weight: normal; display: block; margin-top: 10px; }
.loginPassLink:link,
.loginPassLink:visited { color: #ffffff; }
.loginPassLink:hover,
.loginPassLink:active  { color: #b6e24c; text-decoration: none; }

.loginSubmit { display: none; }

.loginButton   { width: 60px; padding: 5px; margin: 5px; background-color: #b6e24c; color: #1e596e; cursor: pointer; }
.loginButton p { padding: 0; font-weight: bold; }

.loginTrigger       { padding-bottom: 6px; }
.loginTriggerActive { background-image: url('img/dane101design.png'); background-repeat: no-repeat; background-position: 0 -518px; }

.dane101LoginForm input { *border: 0; *width: 85%;}

/* Custom Search form. */

.searchButton       { width: 28px; height: 25px; margin: 5px 5px 5px 0; background-image: url('img/dane101design.png'); background-repeat: no-repeat; background-position: 0 -1037px; cursor: pointer; *margin-top: 6px; }
.searchButtonActive { background-position: 0 -1011px; }

.dane101SearchBlock .form-item       { margin: 5px 0 5px 5px; width: 100% }
.dane101SearchBlock .form-item input { height: 17px; padding: 4px; width: 91%; color: #888888; *border: 0; }
.dane101SearchBlock .size4of5        { *width: 75%; }

.focusedSearch { color: #000000; }

/* Menu styles */

.dane101Nav .menu      { padding: 0; }
.dane101Nav .menu li   { float: left; display: inline; }
.dane101Nav .menu a    { display: block; font-family: 'Times New Roman',Times,serif; }

.topMenuNav .menu a          { padding: 12px 10px 12px 10px; font-size: 16px; }
.topMenuNav .menu a:link,
.topMenuNav .menu a:visited  { color: #000000; }
.topMenuNav .menu a:hover,
.topMenuNav .menu a:active   { background-color: #755F25; color: #FFFFFF }

.topMenuNav .menu a.active   { background-image: url('img/dane101design.png'); background-repeat: no-repeat; background-position: 0 -703px; }

.bottomMenuNav .menu a         { padding: 7px 10px; }
.bottomMenuNav .menu a:link,
.bottomMenuNav .menu a:visited { color: #FFFFFF; }
.bottomMenuNav .menu a:hover,
.bottomMenuNav .menu a:active  { border-top: 1px solid #755F25; background-color: #B6E24C; color: #000000; }

.footMenuOne .menu,
.footMenuTwo .menu  { padding: 0; text-align: center; }

.footMenuOne .menu li,
.footMenuTwo .menu li  { display: inline; padding: 5px; }

.footMenuTwo         { margin-top: 10px; }
.footMenuTwo .menu a { font-size: 11px; }

.dane101SideBlock .menu    { margin: 0; padding-top: 0; }
.dane101SideBlock .menu li { margin-bottom: 4px; margin-left: 8px; list-style: none; padding-bottom: 0; }

.dane101SideBlock .collapsed a,
.dane101SideBlock .expanded a   { display: block; width: 90%; margin-bottom: 4px; background-image: url('img/dane101design.png'); background-repeat: no-repeat; padding-right: 10%; }

.dane101SideBlock .collapsed a { background-position: -8px -541px; }
.dane101SideBlock .expanded a  { background-position: -8px -622px; }

.dane101SideBlock .expanded .collapsed a { background-position: -16px -541px; }
.dane101SideBlock .expanded .expanded a  { background-position: -16px -622px; }

.dane101SideBlock .collapsed .collapsed a { background-position: -16px -541px; }
.dane101SideBlock .collapsed .expanded a  { background-position: -16px -622px; }

.dane101SideBlock .expanded .expanded .collapsed a { background-position: -24px -541px; }
.dane101SideBlock .expanded .expanded .expanded a  { background-position: -24px -622px; }

.dane101SideBlock .collapsed .expanded .collapsed a { background-position: -24px -541px; }
.dane101SideBlock .collapsed .expanded .expanded a  { background-position: -24px -622px; }

.dane101SideBlock .collapsed .collapsed .collapsed a { background-position: -24px -541px; }
.dane101SideBlock .collapsed .collapsed .expanded a  { background-position: -24px -622px; }

.dane101SideBlock .expanded .collapsed .collapsed a { background-position: -24px -541px; }
.dane101SideBlock .expanded .collapsed .expanded a  { background-position: -24px -622px; }

.dane101SideBlock .collapsed a:link,   .dane101SideBlock .expanded a:link,
.dane101SideBlock .collapsed a:visited,.dane101SideBlock .expanded a:visited,
.dane101SideBlock .collapsed a:hover,  .dane101SideBlock .expanded a:hover,
.dane101SideBlock .collapsed a:active, .dane101SideBlock .expanded a:active   { color: #000000; }

div.dane101SideBlock .leaf a         { display: inline; background-image: none; }
div.dane101SideBlock .leaf a:link,
div.dane101SideBlock .leaf a:visited { color: #755f25; }
div.dane101SideBlock .leaf a:hover,
div.dane101SideBlock .leaf a:active  { color: #000000; }

/* Hidden text */

.hiddenText { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

/* Feed styles */

.dane101RSS,
.dane101Facebook,
.dane101Twitter   { background-image: url('img/dane101design.png'); cursor: pointer; margin: 5px; *margin: 3px 3px 3px 4px; }

.dane101RSS      { width: 47px; height: 47px; background-position: 0 -963px; }
.dane101Facebook { width: 47px; height: 47px; background-position: 0 -284px; }
.dane101Twitter  { width: 47px; height: 47px; background-position: 0 -1063px; }

/* Pager styles. */

/* Centers the ul element in the div. */
.main .pagerBlock .item-list { position: relative; float: left; left: 50%; }
.main .pager                 { position: relative; left: -50%; margin-left: 0; margin-right: 0; _left: -40%; }
.main .pager li              { position: relative; list-style: none; margin-bottom: 0; }

.pager-current,
.pager-itemHover,
.pager-item       { display: inline; background-image: url('img/dane101design.png'); background-repeat: no-repeat; margin-left: 2px; margin-right: 2px; }

.pager-current .pager-inline,
.pager-item a                 { display: block; float: left; width: 16px; height: 18px; color: #000000; font-size: 16px; padding: 5px 3px; font-family: 'Times New Roman',Times,serif; _padding-bottom: 3px; }

.pager-item a:hover,
.pager-item a:visited,
.pager-item a:active,
.pager-current .pager-inline a:hover
.pager-current .pager-inline a:visited,
.pager-current .pager-inline a:active   { color: #000000; }

.pager-current   { background-position: 0 -792px; }
.pager-item      { background-position: 0 -850px; }
.pager-itemHover { background-position: 0 -821px; }

.pager-ellipsis { margin-top: 10px; }

.pager-previous,
.pager-next      { background-image: url('img/dane101design.png'); background-repeat: no-repeat; cursor: pointer; }

.pager-previous { margin-right: 5px; width: 73px; padding-left: 15px; background-position: 0 -204px; }
.pager-next     { margin-left: 5px; width: 37px; padding-right: 15px; background-position: -261px -206px; }

.pager-previousHover { background-position: 0 -182px; }
.pager-nextHover     { background-position: -261px -184px; }

.pager-previous a,
.pager-next a      { font-family: 'Times New Roman',Times,serif; font-size: 20px; }

.pager-previous a:link,
.pager-previous a:visited,
.pager-next a:link,
.pager-next a:visited      { color: #000000; }

.pager-previous a:hover,
.pager-previous a:active,
.pager-next a:hover,
.pager-next a:active,
.pager a.pagerAHover       { color: #719026; }

/* Image gallery styles. */

.imageGalleryContainer { border: 1px solid #000000; margin: 3px auto; width: 171px; height: 171px; overflow: hidden; }
.innerImageGallery     { display: none; position: relative; top: -171px; left: 0; width: 171px; height: 171px; z-index: 99; cursor: pointer; }
.imageGalleryDesc      { background-color: #000000; color: #FFFFFF; padding: 5px; }
.imageGallery          { margin: 10px; }

/* Tab styles */

.main .tabs    { overflow: hidden; padding-bottom: 0; margin-left: 10px; margin-right: 10px; _overflow: visible; _zoom: 1; }
.main .tabs li { float: left; margin-right: 5px; padding: 5px; background-color: #F3F3F3; border: 1px solid #D5D5D5; list-style: none; margin-bottom: 0;  }
.tabs li.last  { margin-right: 0; }

.main .primary    { padding-bottom: 0; border-bottom: 1px solid #D5D5D5; }
.main .primary li { border-bottom: none; }

/* Help styles */

.help { background-color: #FFFFFF; color: #000000; }
.more-help-link { margin: 10px; }

/* Drupal styles */

.clear-block { overflow: hidden; }

/* Node styles */

.imageNode img { margin: 10px auto; border: 1px solid #000000; }

/* Messages from Garland */

.messages                                         { margin: 10px; padding: 10px; background-color: #fff; border: 1px solid #b8d3e5; }
.preview                                          { background-color: #fcfce8; border: 1px solid #e5e58f; }
div.status                                        { color: #33a333; border-color: #c7f2c8; }
div.error, tr.error                               { color: #a30000; background-color: #FFCCCC; border-color: #B42727; }
.form-item input.error, .form-item textarea.error { border: 1px solid #c52020; color: #363636; }
.main .messages ul                                { padding: 0; }

/* added by Shane */
.comment p { padding-top: 0; }

/* Admin menu styles. */
#admin-menu a { font-size: 9px; }
#admin-menu img { display: inline; }

  .inline {
    float: left;
    display: inline;
    margin: 0 1em 1em 0;
    padding: 4px 4px;
  }

#block-block-61 .mod b { background-image: none }
